PATMATMOTIFS(1e)

NAME
patmatmotifs - Scan a protein sequence with motifs from the PROSITE database

SYNOPSIS

patmatmotifs -sequence sequence [-full boolean] [-prune boolean] -outfile report

patmatmotifs -help

DESCRIPTION

patmatmotifs is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Motifs" command group(s).

OPTIONS

  Input section

-sequence sequence

  Additional section

-full boolean
    Default value: N

-prune boolean
    Ignore simple patterns. If this is true then these simple post-translational modification sites are not reported: myristyl, asn_glycosylation, camp_phospho_site, pkc_phospho_site, ck2_phospho_site, and tyr_phospho_site. Default value: Y

  Output section

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

patmatmotifs is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.